Package: org.grails.cli

## [Groovy] Class GrailsCli.1

- org.grails.cli.GrailsCli.1

-     class GrailsCli.1
      extends MapReadingCachedGradleOperation<java.util.List<java.net.URL>>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GrailsCli.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.util.List<java.net.URL>` | `createMapValue(java.lang.Object value)`
    `` | `java.util.Map<java.lang.String, java.util.List<java.net.URL>>` | `readFromGradle(org.gradle.tooling.ProjectConnection connection)`
    `` | `void` | `updateStatusMessage()`

- - ### Constructor Detail

    - #### GrailsCli.1()

  - ### Method Detail

    - #### @java.lang.Override java.util.List<java.net.URL> createMapValue(java.lang.Object value)

    - #### @java.lang.Override java.util.Map<java.lang.String, java.util.List<java.net.URL>> readFromGradle(org.gradle.tooling.ProjectConnection connection)

    - #### @java.lang.Override void updateStatusMessage()